* {
    text-shadow: none!important;
}
.select-prod-list a {
  text-decoration: none;
  color: #e4007f;
}
.ms-thumb-list {
  display: none;
}
.entry-header h2.entry-title{
	position: relative;
  	padding-bottom: .25em;
  	border-bottom: 4px solid #ccc;
    font-weight: 300;
    text-shadow: 5px 5px 1px rgba(0,0,0,0.2);
}
.entry-header h2.entry-title::after {
	position: absolute;
  	bottom: -4px;
  	left: 0;
  	z-index: 2;
  	content: '';
  	width: 20%;
  	height: 4px;
 	 background-color: #005bac;
}

.wp-block-embed__wrapper {
  text-align: center;
}

/*PC*/
@media screen and (min-width: 1176px) {

article.category-recipe .post-recipe{/*3回目のレシピページ用枠*/
	/*width: 48%;*/
    height: auto;
    float: left;
    padding-right: 2%;
    margin-bottom: 2em;
}
article.category-recipe .post-headline{/*3回目のレシピの一覧ページ用枠*/
  width: 100%;
	max-width: 98%;
    height: auto;
    float: left;
    padding-right: 2%;
    margin-bottom: 2em;
}

}
a.select-prod-page-link {
    display: block;
    font-size: 0.85em;
    padding: 3px;
    border: 1px dotted #ccc;
    text-align: center;
    background-color: #efefef;
    background-color: orange;
    color: #FFF;
    font-weight: bold;
    margin: 0.5rem;
}
a.more-link {
    display: none;
}
.nav-links {
    display: none;
}
.page-header h1.blue, .entry-header h1.blue {
    border-bottom: 5px solid #005BAC;
    color: #e4007f;
}
.entry-header h2.entry-title a {
    text-decoration: none;
    color: #e4007f;
}

/*.comment-navigation .nav-previous, .posts-navigation .nav-previous, .post-navigation .nav-previous {
    flex: 1 0 50%;
    border: 1px solid;
    padding: 0.5rem;
    max-width: 0 0.5rem;
}
.comment-navigation .nav-next, .posts-navigation .nav-next, .post-navigation .nav-next {
    text-align: end;
    flex: 1 0 50%;
    border: 1px solid;
    padding: 0.5rem;
    margin: 0 0.5rem;
}
.post-navigation-list {
    flex: 1 0 50%;
    text-align: center;
    margin: 10px 0;
    border: 1px solid;
    padding: 10px 0;
}*/
ul.post-navigation {
    display: flex;
    list-style: none;
}
ul.post-navigation li {
    margin: 0.1rem;
    border: 1px solid darkorange;
    padding: 0.5rem;
    display: block;
}
ul.post-navigation li a {
    text-decoration: none;
    color: #000;
}
ul.post-navigation li a:hover {
    /*color: #fff;*/
}
.post-navigation-list, .post-navigation-prev, .post-navigation-next {
    flex: 1 0 33%;
    cursor: pointer;
    transition: all 0.5s;
    background: orange;
}
.post-navigation-list:hover, .post-navigation-prev:hover, .post-navigation-next:hover {
    background: whitesmoke;
    border-radius: 5px;
}
.post-navigation-list a:hover, .post-navigation-prev a:hover, .post-navigation-next a:hover {
    /*color: #FFF;*/
}
.post-navigation-list {
    text-align: center;
}
.post-navigation-next {
    text-align: end;
}
